[hcflinux] Riptide Audio Drivers for RHEL4

Linuxant support (Jonathan) support at linuxant.com
Thu Mar 17 13:08:07 EST 2005


the riptide driver is not yet available for the 2.6 kernel. We will 
contact you back when it will be available. Please note that if your 
riptide card has a HCF modem, you will be unable to use the HCF modem if 
you do not have the riptide driver.


Technical specialist / Linuxant
support at linuxant.com

Alejandro Escalona Torres wrote:
> I just installed Redhat Enterprise Linux AS release 4, but I didn't find the
> drivers for my soundcard.
> The kernel version is: 2.6.9-5
> Thanks in advanced,
> --
> Alejandro Escalona Torres
> _______________________________________________
> hcflinux mailing list
> hcflinux at lists.linuxant.com
> https://www.linuxant.com/mailman/listinfo/hcflinux

More information about the hcflinux mailing list